.fright{

	float:right;
    font-weight:400;

}
.offers-new-bg{
	padding:2% 0%;
	background: url(../images/signbg.jpg) no-repeat;
    font-size: 16px;
    min-height:900px;
    background-size: cover;
    font-family: 'Lato', sans-serif;
    background-position: left bottom;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
body {
    display: block;
    margin: 0px !important;
}
.logo-img{
	    padding: 15px;
}
h1{
	
    text-align: center;
	font-weight:400;
    color: #006286;
}
h4{
	
    text-align: center;
	font-weight:400;
    color: #006286;
}

.box h4{
	 text-align:left;
	font-weight:200;
     font-size:15px;    
     color: #006286;
}
.box h3{
	 text-align:left;
	 font-weight:100;
	  font-size:18px;   
    color: #006286;
}
.box h3{
	font-weight:600;

	}
.box{
	margin:2% auto;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    text-align:left;
    border: 5px solid #f2f2f2;
}
.offers-new-bg .form-new{
	text-align: center;
}
 @media only screen and (max-width:767px){
 .offers-new-bg select {
	width: 80%;
    height: 42px;
    display: inline-block;
    z-index: 100;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    border: 5px solid #f2f2f2;
}
}
@media only screen and (min-width:768px){
 .offers-new-bg select {
	width: 40%;
    height: 42px;
       display: inline-block;
    z-index: 100;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    border: 5px solid #f2f2f2;
}
}
@media only screen and (max-width:500px){
.fright {
    float: none !important;
    font-weight: 400;
    margin-top: 6px;
    display: inline-block;
}
}
